=== debian/changelog ===
zeek-aux (0.45-1) unstable; urgency=medium

  * New upstream version 0.45
  * Add gbp.conf
  * Update watch file

 -- Hilko Bengen <bengen@debian.org>  Thu, 31 Dec 2020 02:08:12 +0100

zeek-aux (0.44-1) experimental; urgency=medium

  * New upstream version 0.44
  * Rename packages bro -> zeek
  * Replace Raúl Benencia with myself as Maintainer, per his request
  * Bump Debhelper compat level

 -- Hilko Bengen <bengen@debian.org>  Fri, 14 Feb 2020 16:47:25 +0100

bro-aux (0.42-1) unstable; urgency=medium

  * New upstream version 0.42
  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Bump Standards-Version
  * Update Vcs-* headers after migration to salsa.debian.org

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Dec 2018 21:15:54 +0100

bro-aux (0.39-1) unstable; urgency=medium

  * New upstream version 0.39

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Jul 2017 21:27:32 +0200

bro-aux (0.38-1) unstable; urgency=medium

  * New upstream version
  * Update watch file
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Nov 2016 10:12:26 +0100

bro-aux (0.35-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 28 Jun 2015 15:59:48 +0200

bro-aux (0.34-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 May 2015 18:35:43 +0200

bro-aux (0.33-1) unstable; urgency=low

  * Initial release (Closes: #771142)

 -- Raúl Benencia <rul@kalgan.cc>  Fri, 12 Dec 2014 09:11:35 -0300
