=== debian/control ===
Source: zeek-aux
Section: net
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: cmake, debhelper (>= 12~), flex, libpcap0.8-dev | libpcap-dev, libssl-dev,
Standards-Version: 4.3.0
Homepage: https://www.zeek.org/sphinx/components/zeek-aux/README.html
Vcs-Git: https://salsa.debian.org/bro-team/zeek-aux.git
Vcs-Browser: https://salsa.debian.org/bro-team/zeek-aux

Package: zeek-aux
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: bro-aux
Replaces: bro-aux
Enhances: zeek
Suggests: gawk
Description: small auxiliary tools for Zeek
 This package provides handy auxiliary programs related to the use of the
 Zeek Network Security Monitor.
 .
 The “adtrace” utility is used to compute the network address that compose
 the internal and extern nets that Zeek is monitoring. The “zeek-cut” utility
 reads ASCII Zeek logs on standard input and outputs them with only the
 specified columns (if no column names are specified, then all columns are
 output). The "nfcollector" and "ftwire2zeek" utilities are for dealing with
 Zeek’s custom file format for storing NetFlow records.
