=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://download.zeek.org/ zeek-aux-(\d.*)\.tar\.gz
